Обход ограничений безопасности в Java Plugin и Web Start

Дата публикации:
23.08.2006
Дата изменения:
23.08.2006
Всего просмотров:
2129
Опасность:
Низкая
Наличие исправления:
Частично
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Обход ограничений безопасности
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Sun Java JRE 1.3.x
Sun Java JRE 1.4.x
Java Web Start 1.x
Sun Java JRE 1.5.x / 5.x
Sun Java JDK 1.5.x
Уязвимые версии:
Sun Java JRE 1.5.x / 5.x
Sun Java JRE 1.4.x
Sun Java JRE 1.3.x
Sun Java JDK 1.5.x
Java Web Start 1.x

Описание:
Уязвимость позволяет удаленному пользователю обойти некоторые ограничения безопасности.

Уязвимость существует из-за ошибки, которая позволяет апплетам и приложениям запускаться из под другой версии JRE (для которой не установлены исправления).

URL производителя: sun.com

Решение: Установите исправление с сайта производителя.

Ссылки: Java Plug-in and Java Web Start May Allow Applets and Applications to Run With Unpatched JRE

или введите имя

CAPTCHA